<html>
    <head>
        <title>
            {% block pageTitle %}
            Why my pay so little???
            {% endblock %}
        </title>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Put page specific meta data here -->
        {% block pageMeta %}
        {% endblock %}

        <!-- External party CSS -->
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
        <!-- Google Fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
        <!-- Bootstrap core CSS -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
        <!-- Material Design Bootstrap -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">

        <!-- Our own CSS Here -->
        <link href="/public/css/main.css" rel="stylesheet">

        <!-- Put page specific CSS here -->
        {% block pageCSS %}
        {% endblock %}

        <!-- External party Javascript -->
        <!-- JQuery -->
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <!-- Bootstrap tooltips -->
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
        <!-- Bootstrap core JavaScript -->
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js"></script>
        <!-- MDB core JavaScript -->
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/js/mdb.min.js"></script>

        <!-- Our own Javascript Here -->
        <script src="/public/js/main.js"></script>

        <!-- Put page specific Javascript here -->
        {% block pageJS %}
        {% endblock %}
    </head>

    <body>
        <!-- Put nav here -->
        {% include "partials/nav.html" %}

        <div class="container">
            {% block pageContent %}
            <div class="container">

            </div>
            {% endblock %}
        </div>
    </body>
</html>